systemLog:
   destination: file
   path: "/var/log/mongodb.log"
   logAppend: true
   component:
      query:
          verbosity: 1
storage:
   dbPath: "/var/lib/db"
   journal:
      enabled: true
      commitIntervalMs: 500
   engine: wiredTiger
   wiredTiger:
      engineConfig:
         cacheSizeGB: 40
         directoryForIndexes: true
      collectionConfig:
         blockCompressor: zlib
processManagement:
   fork: false
   pidFilePath: "/var/run/mongod.pid"

operationProfiling:
   slowOpThresholdMs: 20000
   mode: slowOp

net:
   port: 27017
   http:
       enabled: true
       JSONPEnabled: true
       RESTInterfaceEnabled: true
setParameter:
   enableLocalhostAuthBypass: false
